.cblock {
background-color:#f4f4f4;
}

.content {
padding:0 10px 25px 0;
text-align:left;
width:100%;
overflow:hidden;
}

.content2 {
padding:0 10px 0 0;
text-align:left;
width:950px;
overflow:hidden;
}
.dkbg{
	background:  #363636 ;
}
.whbg{
	background-color: #fff;
}
.aac_bordt{
	border-top:1px solid #AEADC9;
}
.aac_bordb{
	border-bottom:1px solid #AEADC9;
}
.fullpanel{
	width:900px;
	background-color:#fff;
	margin:0 auto;
	padding:10px 30px
}
.fullpanelhome{
	width:910px;
	background-color:#fff;
	margin:0 auto;
	padding:18px 20px 12px 30px;
}
div.hoverme:hover{
	color:#f40;
	}
div.mainbody {
top:67px;
width:580px;
padding-left:14px;
margin: 0 auto;
z-index:3;
overflow-x:hidden;
overflow-y:scroll;
scrollbar-face-color : #dadada;
scrollbar-highlight-color : #eeeeee;
scrollbar-3dlight-color : #eeeeee;
scrollbar-shadow-color : #888888;
scrollbar-darkshadow-color : #777777;
scrollbar-track-color: #e9e9e9;
scrollbar-arrow-color : #555555;
}
.mainplan{
	background-color:#fff;
	padding:8px;
	width:100%;
	position:relative;
	}
.mainplanimg{
 width:100%;
 padding:0;
 }
td {
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
}
.bktbl td{
	padding-left:20px
	}
div.errorpage {
margin: 0 auto;
width:580px;
padding:10px 0 ;
}
.warnbox {
	width:100%;
	margin:8px auto 0 auto;
	background-color:#ffd6ec;
	border:1px solid #D42A2B;
	padding:8px 12px 8px 20px;
	color:#D40000;
	font-size: 112%;
	line-height:1.3;
}
.warnbox2 {
	width:95%;
	max-width:680px;
	margin:12px auto 0 auto;
	background-color:#ffd6ec;
	border:1px solid #D42A2B;
	padding:8px 12px;
	font-size: 112%;
	color:#D40000;
}
.warnbox3 {
	width:450px;
	position:fixed;
	top:50%;
	left:35%;
	background-color:#ffd6ec;
	border:1px solid #D42A2B;
	padding:6px 12px;
	text-align:center;
	line-height:1.2;
	color:#D40000;
}
.warnbox4 {
	position:relative;
	background-color:#ffd6ec;
	padding:0 5px 1px 5px;
	color:#D40000;
	z-index:1;
}
.warnbox5 {
	width:790px;
	margin:20px auto 2px auto;
	background-color:#f2f2f6;
	border:1px solid #d76;
	padding:6px 12px;
	font-size: 112%;
	line-height:1.4;
	color:#333;
}

.warnboxjs {
	z-index:200;
	color:#D40000;
}
.ncwarn2 {
	width:95%;
	max-width:680px;
	margin:8px auto 0 auto;
	padding:8px 20px 8px 20px;
	color:#555574;
	line-height:1.3;
    background-color: #E8EAF9;
    border: solid 1px #BBB;
}
#msgboxwrap{
	position:absolute;
	left:20px;
	right:20px;
}
#msgbox{
	font-size:130%;
	position:relative;
	display:none;
	background-color:#ffd6ec;
	border:2px solid #D42A2B;
	overflow:auto;
	padding:12px 18px;
	max-width:1000px;
	margin:0 auto;
}
.bk_dtl{
	font-size:100%;
	display:table-cell;
	padding-bottom:2px;
	}
.dttbl{
	display:table;
}
.dtcell{
	display:table-cell;
}
.tblrow{
	display:table-row;
}
.dib{
	display:inline-block;
}
.w100{width:100%;}
.w75{width:75%;}
.w50{width:50%;}
.w33{width:33%;}
.w30{width:30%;}
.w25{width:25%;}
.w20{width:20%;}
.bkcell{
	display:inline-block;
	padding:6px 5px;
	border-left:1px solid #fff;
}
#hpgheader {
color:#fff;
font-weight:bold;
font-size:15px;
background-color:#333;
}
#hpgheader p{
font-size:15px;
color: #fff;
margin:0;
padding:0;
}
#hpgpane {
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
border-left:1px solid #ddd;
background-color:#f5f5f5;
margin-bottom:10px;
}
#hpgpane p{
padding:6px 0 1px 0;
margin:0;
}
.hpgpanetxt{
	padding:0 6px 6px 6px;
}
.bld{
	font-weight: bold;
	}
.intro {
font-size: 13px;
color: #222222;
line-height:1.3;
}
.intro p{
margin:0 0 10px 0;
padding:0;
}

input[placeholder] {color:#666 !important;text-overflow: ellipsis;}
::-moz-placeholder { color:#666 !important;text-overflow: ellipsis; } /* firefox 19+ */
input:-moz-placeholder { color:#666 !important;text-overflow: ellipsis; }

.greysm {
font-size: 10px;
color: #555555;
vertical-align:top;
}
.greytxt {
color: #555555;
}
.grey13{
font-size: 13px;
color: #555555;
}
.grey14{
font-size: 14px;
color: #555555;
line-height:0.9;
}
.grey15{
font-size: 15px;
color: #555555;
}
.palegreysm {
font-size: 10px;
padding-top:12px;
color: #999;
vertical-align:top;
}
.mp_none {
margin:0;
padding:0;
}
.dkblu{
font-size: 10px;
color: #000;
}
.bordgreytop{
border-top: #999  solid 1px;
}
.bordgreybtm{
border-bottom: #999  solid 1px;
}
.bordgrey2{
border: #e0e0e0  solid 1px;
}
.bordgrey2top{
border-top: #e0e0e0  solid 1px;
}
.bordgrey2btm{
border-bottom: #e0e0e0  solid 1px;
}
.bordwhtop{
border-top: #fff  solid 1px;
}
.ctr_thumbtext{
font-size: 13.5px;
line-height:1.3;
}
.ctr_text{
font-size: 13px;
line-height:1.3;
}
.ctr_grey{
color:#444;
}
.ctrhead {
font-size: 12px;
font-weight: bold;
}

.ctrs_desc_head{
font-size: 11px;
padding-top:6px;
font-weight: bold;
}
.ctrs_desc_head2{
font-size: 11px;
font-weight: bold;
}

.ctrbox {
background-color:#e7f3f9;
border:1px solid #cad0dd;
padding:0 4px 2px 4px;
margin: -3px 0 0 3px;
color:#5e687f;
line-height:1;
z-index:500;
position:relative;
}
.dkblu11{
font-size: 11px;
color: #000;
}
.dkblu11b{
font-size: 11px;
vertical-align: top;
color: #000;
font-weight: bold;
}
.dkblu12{
font-size: 12px;
color: #000;
}
.dkblu14{
font-size: 18px;
color: #000;
}
.inpghead{
	font-size: 13px;
	}
.padbtm5{
  padding-bottom:5px;
  }

.alctr {
text-align: center;
}
.alrt {
text-align: right;
}
.padrt {
padding-right: 8px;
}
.ctcpad{
  padding:0  255px;
}
.hilites {
background-color:#fff;
padding-left:4px;
}
.hilitet {
border-top:solid 1px #aaa;
}
.hiliteb {
border-bottom:solid 1px #aaa;
}

.greybord {
border-bottom:solid 1px #aaa;
}
.greybordt {
border-top:solid 1px #aaa;
}
.gsmal {
color: #535176;
font-size: 9px;
}

SELECT{
color:black;
font-size:9px;
}
input{
color:black;
font-size:10px;
}

.tbl1 {
color: #000000;
font-size: 11px;
vertical-align: top;
padding-right:2px;
padding-top:7px;
padding-bottom:7px;
line-height:1.3;
}
.picpad {
vertical-align: top;
padding-top:5px;
}
.yel {
color: #dd6633;
font-size: 11px;
font-weight: bold;
vertical-align: top;
line-height:1.1;
}
.aster {
color: #D51531;
font-size: 22px;
line-height:0.4;
display:inline-block;
margin:0;
}
.subhead {
color: #bc141a;
font-size: 14px;
font-weight: bold;
vertical-align: top;
line-height:1.2;
padding-top:1px;
}
.subhead2 {
color: #bc141a;
font-size: 13px;
font-weight: bold;
}
h1 {
font-size: 13px;
font-weight: bold;
}
.yel3 {
color: #D51531;
font-size: 11px;
font-weight: bold;
padding-top:12px;
}
.yel4 {
color: #D51531;
font-size: 11px;
}

#columnic {
 	-webkit-column-width: 150px;
	-moz-column-width: 150px;
	column-width: 150px;
	-webkit-column-gap: 1em;
	-moz-column-gap: 1em;
	column-gap: 1em;
	width:100% !important;
}

@media screen and (min-width: 1201px) {
	#columnic {
		-webkit-column-count: 5;
		-moz-column-count: 5;
		column-count: 5;
	}
	.dbarnav{

	}
}
@media screen and (min-width: 1006px) and (max-width: 1200px){
	#columnic {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
	}
}
@media screen and (min-width: 661px) and (max-width: 1005px){
	#columnic {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
}
@media screen and (min-width: 421px) and (max-width: 660px){
	#columnic {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}
@media screen and (max-width: 420px){
	#columnic {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}
.ctr_logo{
	max-width:180px;
	margin:10px 0 16px 0;
}
.ctr_logo img{
	max-width:100%;
}
#rgnflex {
	display:flex;
	flex-wrap:wrap;
}
#rgnflex>div{
	min-width:220px;
	padding:0 15px;
	flex:0 1;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}
.rgnblock  {
 	margin:  0 0 2rem 0;
 	padding:  2px 5px;
}
.rgnblock div {
	margin-top:4px;
	margin-bottom:7px;
	line-height:1.4;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}
.rgnblock a{
color: #555;
}
.rgnblock a:hover{
color: #cc2200;
}
.keep_tog{
	/*-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	background-color:#f4f;*/
}
.acolor {
	background-color:#fff;
}
.bcolor {
	background-color:#Eaeaec;
}
.shortitem{

 }

/*
.rgnblock {
margin:12px 25px 0 0;
float:left;
line-height:1.2;
min-width:150px;
width:17%;
}
*/

.sitemap_item{
	margin:1px 0;
}
.bgyel{
    background-color:#BBBBBB;
}
.bgpale{
    background-color:#f5f3f2;
}

.bgred{
	height:31px;
}
.headbartitle{
	color: #fff;
	font-size: 18px;
	padding:4px 0 0 60px;
}
.headbartitle p{
	padding:0;
	margin:0;
}
.redbartitle{
	height:22px !important;
	color: #fff;
	font-size: 14px;
	padding:5px 0 0 15px;
	font-weight:bold;
}
.redbartitle p{
	padding:0;
	margin:0;
}
.redbarbox{
	border:solid 1px #bbb;
	font-size: 12px;
	padding:0px;
	margin-bottom:18px;
	background-color:#f5f5f5;
}
.redboxtxt{
	margin:6px 14px 10px 14px;

}
.redboxtxt ul{
	margin:0 0 8px 14px;
	padding:0;
	list-style-image:url('../images/red-bull.png');
}
.redboxtxt li {
	margin:0 0 0 4px ;
	padding:0
}
.redboxtxt p {
	margin:10px 0 2px 0;
	padding:0
}

.selectpanebg{
    background-color:#D51531;
}
.tint_head{
    background-color:#ACC5CC;
}
.pay_tint_head{
	background-color:#DE2545;
	border-radius:3px;
}
a.pay_tint_head {
	color:#fff;
}
a.pay_tint_head:hover {
	background-color:#FCB796;
	color:#333;
}

.midgreybg{
	background:  #636363 ;
}

.wh11 {
color: #ffffff;
font-size: 11px;
line-height:1.1;
vertical-align: top;
}
.wh11b {
color: #ffffff;
font-size: 11px;
line-height:1.1;
font-weight: bold;
vertical-align: top;
}
.nopad {
  padding:0;
  margin: 0;
}

.tblhead {
color: #000000;
font-size: 11px;
font-weight: bold;
padding-top:1px;
padding-bottom:2px;
background-color: #D6CCB0
}
.tblheadr {
color: #000000;
text-align:right;
font-size: 11px;
font-weight: bold;
padding-top:1px;
padding-right:5px;
padding-bottom:1px;
background-color: #D6CCB0
}
.warn_color {
    color: #D51531;
}

.tblcell {
color: #000000;
font-size: 11px;
padding-top:5px;
padding-bottom:4px;
}
.agent_bg{
	background-color: #F8E39E;
}
.cal_cell{
	color: #6787e3 ;
	font-size: 12px;
    padding:2px 0;
    text-align: center;
    height:25px;
    vertical-align:top;
}
#bklist_large .tbltext td{
	color:#555 ;
	font-size:90%;
}
.tblcell_bg1 {
background-color: #f4f4f4;
}
.tblcell_bg2 {
background-color: #ececec;
}

.form-error{
	background-color: #FBC0BF;
	border: 1px solid #ee2200;
	color:#000000 !important;
	border-radius:2px;
	padding:6px 10px;
	line-height:1;
}
.faux_btn {
	display: block;
	text-decoration: none;
	font-size: 110%;
	color: #2E2E2E;
	padding: 4px 4px 5px 4px;
	white-space: normal;
	text-align: center;
	line-height: 1.1;
	border-top: 1px solid #777;
	border-right: 1px solid #555;
	border-bottom: 1px solid #555;
	border-left: 1px solid #777;
	background: #E8E8E8;
	background-image: -webkit-linear-gradient(top, #FAFAFA, #BFCFD9);
	background-image: -moz-linear-gradient(top, #FAFAFA, #BFCFD9);
	background-image: -ms-linear-gradient(top, #FAFAFA, #BFCFD9);
	background-image: -o-linear-gradient(top, #FAFAFA, #BFCFD9);
	background-image: linear-gradient(to bottom, #FAFAFA, #BFCFD9);
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
}
.faux_btn:hover {
	background: #F0F9FF;
	color: #000;
	background-image: -webkit-linear-gradient(top, #FFFFFF, #D5E9FF);
	background-image: -moz-linear-gradient(top, #FFFFFF, #D5E9FF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #D5E9FF);
	background-image: -o-linear-gradient(top, #FFFFFF, #D5E9FF);
	background-image: linear-gradient(to bottom, #FFFFFF, #D5E9FF);
}
.btndiv{
	position:absolute;
}
.css_btn {
	font-family:'Fira Sans',Arial, sans-serif;
	font-weight:500;
    display: block;
    position: relative;
    left: 50%;
    color: #FFF;
	border: 2px solid #fff;
    font-size: 14px;
    line-height:15.5px;
    height: 21px;
    text-align: center;
    box-shadow: 1px 1px 2px #888;
}
.css_btn:hover {
	color: #fff;
	border-color: #dd0010;
	background-image: url('btn-grad.png');
	background-size: contain;
}
.css_btn div{
	transform:scaleX(0.9);
	}
.round_btn {
	letter-spacing:0.2px;
    border-radius: 11.5px;
    /* one half of ( (border * 2) + height ) */
    width: 21px;
    padding: 0;
    margin: -1px 0 0 -7px;
}
.loz_btn {
	letter-spacing:0.4px;
    border-radius: 8px;
    /* one half of ( (border * 2) + height + padding ) */
    color: #FFF;
    padding: 0 3px ;
    margin:-1px 0 0 -16px;
}
.btn_pick{
	border-color:#e43;
	background-image: url('btn-grad2.png');
	background-size: contain;
	}
textarea.txa{
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	scrollbar-3dlight-color: #F0F0EE;
	scrollbar-arrow-color: #676662;
	scrollbar-base-color: #F0F0EE;
	scrollbar-darkshadow-color: #DDDDDD;
	scrollbar-face-color: #E0E0DD;
	scrollbar-highlight-color: #F0F0EE;
	scrollbar-shadow-color: #F0F0EE;
	scrollbar-track-color: #F5F5F5;
}

a {
color: #763131;
text-decoration:none;
}
TD.mainnav 	{
  background-color:#333333;
  font-size: 7pt;
  font-weight:normal;
  height: 15px;
  }
TD.mainnav:hover{ background-color: #666666;
}


.nav {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
color: #FFFFFF;
  background-color:#333333;
  padding-left:5px;
  padding-right:4px;
    padding-top:1px;
height: 15px;
}
a.nav {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
color: #FFFFFF;
  background-color:#333333;
  padding-left:5px;
  padding-right:4px;
  padding-top:1px;
height: 15px;

text-align: center;

}
a.nav:hover {
color: #FFFFFF;
background-color: #666666;
padding-left:5px;
  padding-top:1px;
height: 15px;
padding-right:4px;
}
a.nav2 {
font-size: 11px;
text-decoration: none;
color: #000;
font-weight: bold;
text-align: center;
vertical-align: middle;
}


#navlistb {
	width:100%;
	text-align:center;
}
@media screen and (min-width: 480px) {
	#navlistb {
		height:30px;
		margin:10px auto 0 auto;
	}
	#navlistb li{
	 padding:0 27px 0 26px;
	}
}
@media screen and (max-width: 479px) {
	#navlistb {
		margin:2px auto 5px auto;
	}
	#navlistb li{
	 padding:0 10px 0 8px;
	}
}
#navlistb ul{
	padding:0 ;
 	list-style:none;
 	margin: 0 auto;
}
#navlistb li{
	text-align:center;
	display:inline-block;
	line-height:1;
	text-transform:uppercase;
}
.lastcli {
	border-right:none !important;
	padding-right:0 !important;
}
#navlistb a{
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #fff;
}
#navlistb a:hover {
	color: #d12c1d;
}
#navlistb .navsel a {
	border-bottom:2px solid #d12c1d;
}

a.picborder {
border-color: #bc141a;
border-style: solid;
border-width: 1px;
}
a.warnlink {
color: #330000;
text-decoration:none;
}
a.warnlink:hover {
color: #763131;
	}
a.mid {
font-size: 13px;
color: #555;
text-decoration: underline;
font-weight: bold;
}
a.mid2 {
font-size: 11px;
color: #bc141a;
font-weight: bold;
}
a.mid3 {
font-size: 11px;
color: #fff;
}
a.palegreysm{
font-size: 10px;
color: #999;
text-decoration: none;
}
a.greyalt{
color: #666;
text-decoration: none;
}
a.greyalt:hover{
color: #c8282a;
}
a:hover {
color: #c8282a
}
a.mid:hover {
color: #c8282a;
}
a.mid2:hover {
color: #c8282a;
}
a.mid3:hover {
color: #dd6633;
}

.nav2:hover {
color: #5379c4;
}
a.rgnttl{
	font-size: 13px;
	font-weight: bold;
}

a.noline {
font-size: 11px;
text-decoration: none;
color: #5085bc
}

a.small {
font-size: 10px;
text-decoration: underline;
color: #CC6666
}
.reg_txinput {
	width:96%;
	max-width: 240px;
}
.reg_txinput2 {
	width:40%;
	max-width: 100px;
}